html, body {
	font-size: 18px;
}

a {
//	color: #7AE2DE;
//    color: #6AC58A;
    color: #f8b856;
	padding-bottom: 50px;
}

.a2 {
    color: #f8b856;
	padding-bottom: 10px;
}


p {
	font-size: 18px;
}

.fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
}

h2 {
	font-size: 40px;
	margin: 5px 0 20px;
	color: #000000;
}

h2:after {
	display: block;
	width: 100%;
	height: 2px;
	margin-top: 15px;
	content: '';
	background-color: #F4E511;
//	background-color: #6AC58A;
//	background-color: #7AE2DE;
}

h4 {
	font-size: 22px;
//	margin: 10px 0 30px;
	margin: 10px 0 15px;
}


h5 {
	font-size: 18px;
	padding-bottom: 5px;
}

.inquiry-visibility-on {
	visibility: unset;
}

.inquiry-visibility-off {
	height: 0;
	visibility: collapse;
}

.left-border {
//	border-left: solid 5px #6AC58A;
	border-left: solid 5px #F4E511;
    padding: 5px;
}

.hit-the-floor {
  color: #fff;
  font-size: 12em;
  font-weight: bold;
  font-family: Helvetica;
  text-shadow: 
    0 1px 0 #7AE2DE, 
    0 2px 0 #7AE2DE, 
    0 3px 0 #7AE2DE, 
    0 4px 0 #7AE2DE, 
    0 5px 0 #7AE2DE, 
    0 6px 1px rgba(0,0,0,.1), 
    0 0 5px rgba(0,0,0,.1), 
    0 1px 3px rgba(0,0,0,.3), 
    0 3px 5px rgba(0,0,0,.2), 
    0 5px 10px rgba(0,0,0,.25), 
    0 10px 10px rgba(0,0,0,.2), 
    0 20px 20px rgba(0,0,0,.15);
}

.text-shadow-white {
	text-shadow: #000000 10px 0 20px;
}

.company-img {
	background-position: center;
	background-size: cover;
}

.grouphome td {
	border-style:none!important;
}

.border-none {
	border-style:none
}

table {
	white-space: nowrap;
	font-size: 16px;
	margin: 10px 0 30px;
}

thead tr th {
	font-weight: bold;
//    color: #3c763d;
    color: #d48c00;
	text-align: center;
}

.td-text-right {
	text-align: right;
}

.div-bottom-margin {
	margin-bottom: 20px;
}

.company p {
	padding-bottom: 3px;
}

.header-nav-wrapper nav ul li {
	font-size: 18px;
}

header.maintitle {
	margin:100px 0 0;
//	padding:100px 0 0;
	height: calc(100vh - 48.2em);
	min-height: 200px;
//	max-height: 300px;
}

header.maintitle .maintitle-bg {
	background-color: rgba(65,74,82,0.0);
}

header.maintitle h1 {
	font-size:  75px;
	margin-bottom: 20px;
}

header.maintitle h2 {
	color: #ffffff;
	width: 300px;
	margin: 0 auto 20px auto;
}

header.maintitle h3 {
	color: #ffffff;
	font-size:  32px;
//	font-size:  24px;
	padding: 0 4% 5%;
}

.h3-1 {
	text-shadow: 2px 2px 3px #1d50a2;
}

.header-nav-wrapper .logo {
	padding: 18px 0;
	background-color: #F4E511;
//	background-color: #6AC58A;
}

.navicon {
	background-color: #F4E511;
//	background-color: #6AC58A;
}

.company pre {
	background-color: #ffffff;
	overflow: visible;
}

.footer-bg {
	background-color: #F4E511;
//	background-color: #6AC58A;
}

.has-padding {
	padding: 10px 0;
}

footer {
//	border-top: solid 5px #7AE2DE;
	border-top: solid 5px #87CEFA;
}

footer .footer-branding {
	margin-bottom: 0;
}

.copyright {
	text-align: center;
}

.footer-bg .container {
	height: 28px;
}

.carousel-cell {
	height: calc(100vh - 7.2em);
	min-height: 200px;
}

.col-md-6 ul {
	margin-bottom: 20px;
	margin-left: 40px;
}

.col-md-6 ul li {
	margin: 10px;
	list-style: circle;
}

.alternate-bg .tbl-r02 th {
	border: solid 1px #F4F6F9;
}

.alternate-bg .tbl-r02 td {
	border: solid 1px #F4F6F9;
}

.tbl-r02 a {
	color: #f8b856;
//	color: #6AC58A;
}

.tbl-r02 p {
	padding-bottom: 1px;
}

.tbl-r02 th {
//	background: #6AC58A;
	background: #87CEFA;
	border: solid 1px #ffffff;
	color: #fff;
	padding: 10px;
    min-width: 130px;
}

.tbl-r02 td {
	border: solid 1px #ffffff;
	padding: 10px 0 10px 25px;
}

.grouphome table {
	margin: -5px 0 5px;
}

.grouphome .has-overlay:after ,.residence .has-overlay:after , .dayservice .has-overlay:after {
	background-color: initial;
}

.grouphome figure , .residence figure , .dayservice figure {
	position: relative;
	overflow: hidden;
	height: calc(100vh - 40em);
	max-height: 400px;
	min-height: 200px;
}

.grouphome article.item , .residence article.item {
    position: relative;
    background-color: #000;
}

.grouphome article.item img , .residence article.item img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    min-width: calc(100% + 1px);
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.scrolloff::-webkit-scrollbar { 
  display: none;
//  height: 10px;
//  padding-bottom: 10px
}

@media screen and (max-width: 1100px) {

	.header-nav-wrapper nav ul li {
		font-size: 24px;
	}

	.header-nav-wrapper .logo {
		border-bottom: none;
	}

	.navicon {
		background-color: transparent;
	}

	.primary-nav-wrapper {
//		background-color: #6AC58A;
		background-color: #F4E511;
	}

	.header-nav-wrapper {
//		border-bottom: solid 5px #7AE2DE;
		border-bottom: solid 5px #87CEFA;
//		background-color: #6AC58A;
		background-color: #F4E511;
	}
	
	.grouphome figure , .residence figure , .dayservice figure {
		height: calc(100vh - 35em);
	}

}

@media screen and (max-width: 992px){

	header.maintitle h1 {
		font-size: 65px;
		line-height: 40px;
	}

	h2 {
		font-size: 36px;
		margin: 5px 0 20px;
		color: #000000;
	}

	h4:after {
		width: 150px;
	}

	.col-md-9 p {
		min-height: auto;
	}

	.inquiry-visibility-on {
		height: 0;
		visibility: collapse;
	}

	.inquiry-visibility-off {
		height: initial;
		visibility: unset;
	}

	.grouphome .return-org-table {
		margin: 10px 0 30px;
	}
}

@media screen and (max-width: 768px) {

	header.maintitle h1 {
		font-size: 50px;
		line-height: 40px;
	}

	h2 {
		font-size: 32px;
		margin: 5px 0 20px;
		color: #000000;
	}

	header.maintitle h3 {
		color: #ffffff;
		font-size:  25px;
		padding: 0 4% 5%;
	}

}



@media screen and (max-width: 640px) {

	header.maintitle h1 {
		font-size: 50px;
		line-height: 50px;
	}

	h2 {
		font-size: 32px;
		margin: 5px 0 20px;
		color: #000000;
	}

	header.maintitle h3 {
		color: #ffffff;
		font-size:  25px;
		padding: 0 4% 5%;
	}

	.last td:last-child {
		border-bottom: solid 1px #ccc;
		width: 100%;
	}

	.tbl-r02 {
		width: 100%;
	}

	.tbl-r02 th , .tbl-r02 td {
		border-bottom: none;
		display: block;
		width: 100%;
	}
}

@media screen and (max-width: 480px){
	.header-nav-wrapper{
		background-color: #F4E511;
//		background-color: #6AC58A;
	}

	header.maintitle h1 {
		font-size: 36px;
		line-height: 40px;
	}

	h2 {
		font-size: 28px;
		margin: 5px 0 20px;
		color: #000000;
//		word-break: keep-all;
	}

	header.maintitle h3 {
		color: #ffffff;
		font-size:  18px;
		padding: 0 4% 5%;
	}

}

